package com.sheep.gamegroup.view.fragment;

import com.sheep.jiuyan.samllsheep.R;
import com.sheep.jiuyan.samllsheep.base.BaseFragment;

/**
 * Created by realicing on 2018/8/30.
 * realicing@sina.com
 */
public class FgtNull extends BaseFragment {
    @Override
    public int getLayoutId() {
        return R.layout.empty;
    }

    @Override
    public void onViewCreated() {

    }
}
